# Asterisk Project : Asterisk 12 ManagerEvent_SpanAlarm

Added by wikibot , edited by wikibot on Aug 29, 2013

# SpanAlarm

### Synopsis

Raised when an alarm is set on a DAHDI span.

### Description

### Syntax

    Action:
    Span: <value>
    Alarm: <value>

##### Arguments

- `Span` - The span on which the alarm occurred.
- `Alarm` - A textual description of the alarm that occurred.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown